Subject: Mac Chinese II font installation problem

From: Xincun Huang <[email-masked]>
Date: Thu, 12 Mar 1992 00:28:00 PST

I just installed the new Chinese Talk II into System 7, but I
was unable to get the TA1 6.0.3 or 6.0.5 fonts to work (I
tried the Song 48 pt. font from 6.0.3 and the Ming Light 48
pt. font from 6.0.5.

When I tried to install the fonts, several strange things
happened.  Since the fonts would not install into System 7
with the 6.0.5 Font Installer, I used the System 7 drag and
drop to copy the fonts to the System suitcase in System 7,
and copied the character bitmap files to the System folder.
However, neither the Song nor the Ming fonts would show up in
Nisus or Word.  And when I restarted the Mac, the Song fonts
*were no longer in the System suitcase.*  I tried this again,
with the same result. My 105MB disk started showing a
capacity of 97 + 1 instead of the 98 + 3, and  MacTools found
that the Volume Bitmap was damaged (but repairable).

It seems unlikely that I should put the 6.0.6 *Ziti bianxiu*
etc. in the folder, but I have not tried that yet.  But
because of the problems with the Song font, it seems that
there must be some problem with font ID conflicts or something
more complicated.

I would certainly appreciate any assistance with this problem.

Roger Hart
UCLA

P.S. In answer to a question on the net, the 6.0.5 fonts
included on the latest APDA CD-ROM include:

Ming Light 24 pt.
Ming Light 48 pt.
Ming Heavy 48 pt.
Ming Heavy 64 pt.
Kai Medium 24 pt.
Kai Medium 48 pt.
Hei Medium 48 pt.
Hei Medium 64 pt.